@media (max-width: 1200px) {
.banner-wrapper .slide-item .bottom-text{
    font-size: 20px;
        margin-top: -90px;
        max-width: 600px;
}

}
/* Show on Hover (Desktop) */
@media (min-width: 993px) {
      /*************header css ********************/
  .nav-item-baya:hover .projects-dropdown {
    display: block !important;
  }
    /*************header css ********************/
}


/* Mobile Responsive Menu */
@media (max-width: 992px) {
  
    /*************header css ********************/
  .baya-new-header .header-container-new .mobile-toggle {
    display: block;
    color: #000;
  }
  .baya-new-header .header-container-new .baya-navigaion-block {
    position: fixed;
    left: -300px;
    top: 0;
    width: 280px;
    height: 100%;
    background: #FAFBEA;
    padding: 40px 20px;
    display: flex;
    flex-direction: column-reverse !important;
    transition: 0.4s ease-in-out;
    z-index: 9999;
    overflow-y: auto;
  }
  .baya-new-header .header-container-new .baya-navigaion-block.active {
    left: 0;
  }
  .baya-new-header .header-container-new .baya-navigaion-block .baya-logo-mobile {
    display: block;
    margin-bottom:30px;
  }
  .baya-new-header .header-container-new .baya-navigaion-block ul.navbar-baya {
    flex-direction: column;
    gap: 10px;
  }
  .baya-new-header .header-container-new .baya-navigaion-block ul.navbar-baya li.nav-item-baya {
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
  }
  .baya-new-header .header-container-new .baya-navigaion-block ul.navbar-baya li.nav-item-baya:not(:last-child)::after {
    display: none;
  }
  .baya-new-header .header-container-new .baya-navigaion-block .phone-no-block {
  text-align:center;
}

 .navbar-baya li.nav-item-baya .projects-dropdown {
    position: relative;
    width: 100%;
    border: none;
    left: 0;
    top: 0;
   margin: 20px 0;
    display: none; 
    padding: 0;
    box-shadow: none;
  }
  .baya-new-header .header-container-new .baya-navigaion-block ul.navbar-baya li.nav-item-baya a.nav-link-baya .dropdown-toggle-mobile{
        display:block;
  }
  .navbar-baya li.nav-item-baya .projects-dropdown ul {
    float: none;
    width: 100%;
    padding: 10px 20px;
    border-left: none;
    border-bottom: 1px solid #eee;
  }
  .dropdown-toggle-mobile {
    font-size: 12px;
    float: right;
    cursor: pointer;
    transition: transform 0.3s ease;
    padding: 5px;
  }

/*************header css ********************/
  /*************Footer css ********************/
  .baya-footer .footer-logo{
margin-bottom: 0px;
  }
  .baya-footer .footer-description{
        padding-right:0px;
  }
  .baya-footer .footer-social{
    margin-bottom: 20px;
  }
    /*************Footer css ********************/
    .new-buttons-wrapper a {
    font-size: 12px;
}
}


@media only screen and (min-width: 600px) and (max-width: 992px) {
    .fixed-form  {
        width: 250px;
        /* height: 280px;
        max-height: 280px; */
        padding: 3px 20px 10px 20px;
        left: 50%;
    }
.fixed-form h3 {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 6px;
    }
  .fixed-form   p {
        font-size: 10px;
        line-height: 18px;
        margin-bottom: 10px;
    }
   .fixed-form input    {
        padding: 0 12px;
        font-size: 15px;
    }
 .banner-wrapper .slide-item .bottom-text{
            font-size: 15px;
        max-width: 450px;
        margin-top: -67px;
        line-height: 22px;
 }

 .line-left {
  border: 0;
  height: 52px;
}
}

@media (max-width:768px) {
  .fs-30{
font-size: 25px;
line-height: 35px;
}
.dadar {
    margin: 0 10px;
    width: 90%;
    margin-bottom: 16px;
}
.tab-heading-img::before{
width: 20px;
    height: 25px;
    top: 5px;
    background-size: 38px;
    padding-right: 47px;
}
.awards-section .awards-section-content {
    padding-right:0px;
}
#hero-banner-baya-park , .hero-banner-mmrda{
  background: none;
  height: auto;
}
#hero-banner-baya-park  .hero-banner-mobile , .hero-banner-mmrda  .hero-banner-mobile-mmrd{
    display: block;
}
#hero-banner-baya-park .banner-wrapper .left-text {
    display: flex;
    flex-direction:row;
    align-items: center;
    gap: 10px;
}
#hero-banner-baya-park .banner-wrapper .overlay-content {
    width: 100%;
    max-width: 100%;
    padding: 40px 0;
}
#hero-banner-baya-park .banner-wrapper .logo-img-junction {
    width: 170px;
    margin-left: 30px;
}
#hero-banner-baya-park .banner-wrapper .welcome {
    color: var(--black);
    position: relative;
    top: 10px;
    display: inline-block;
    text-align: left;
    font-size: 22px;
    line-height: 32px;
    width: 100%;
}
.floor-unit-plans-wrapper .project-column.completed .projects-head {
    background-position-x: center;
}
.floor-unit-plans-wrapper .project-column.ongoing li, .floor-unit-plans-wrapper .project-column.completed li , .floor-unit-plans-wrapper .project-column.upcoming-goldspot li {
   background-position-x: center;
}
.hero-banner-mmrda .banner-wrapper-mmrda .overlay-content-mmrda .welcome-mmrda{
    color: var(--black);
    font-size: 22px;
    line-height: 32px;
    text-align: left;
}
.hero-banner-mmrda .banner-wrapper-mmrda .overlay-content-mmrda .logo-img-mmrda {
    margin: 0;
    margin-right: 0;
    width: 180px;
}
.hero-banner-mmrda .overlay-content-mmrda {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.green-wrapper-mmrda .wrapper-new-green .green-content-wrap .left-list, .highlights-mmrda .wrapper-new-highlights .highlights-content-wrap .left-list {
   padding: 0;
        background: none;
        padding-left: 35px;
}
#enquiry-form .form-card {
   
    padding: 1.75rem;
   
}
}

@media (max-width:600px) {
.banner-wrapper  .owl-nav {
    width: calc(100% - 4rem);
}
.banner-wrapper .owl-nav button span {
    font-size: 43px;
    line-height: 24px;
}
  .fixed-form {
        position: static;
        width: calc(100% - 40px);
        max-width: 100%;
        background: #fff;
        padding: 40px;
        box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
        margin: 20px;
    }
    .banner-wrapper .slide-item .bottom-text{
    display: none;
}

}
@media (max-width:450px) {
  #hero-banner-baya-park .banner-wrapper .left-text {
    flex-wrap: wrap;
    justify-content: center;
    gap: 0;
}
#hero-banner-baya-park .banner-wrapper .logo-img-junction {
        margin-left: 0px;
        width: 140px;
}
#hero-banner-baya-park .banner-wrapper .welcome {
     top: 0px;
     font-size: 18px;
    text-align:center;
    line-height: 28px;
}
#hero-banner-baya-park .banner-wrapper .overlay-content {
    padding: 10px 0;
}
.hero-banner-mmrda .overlay-content-mmrda {
    display: flex;
    gap:10px;
   flex-wrap: wrap;
}
.hero-banner-mmrda .banner-wrapper-mmrda .overlay-content-mmrda .welcome-mmrda{
  margin: 0 !important;
  font-size: 16px;
  line-height: 26px;
}
.hero-banner-mmrda .banner-wrapper-mmrda .overlay-content-mmrda .logo-img-mmrda {
    margin: 0;
    margin-right: 0;
    width: 129px;
    margin-bottom: 0 !important;
}
}